@charset "UTF-8";
/* CSS Document */


a:link {
	color: #006633;
	text-decoration: none;
}      /* unvisited link */
a:visited {
	color: #006633;
	text-decoration: none;
}  /* visited link */
a:hover {
	color: red;
	text-decoration: none;
}  /* mouse over link */
a:active {
	color: red;
	text-decoration: none;
}  /* selected link */
body {
	background: white;
	margin: 0 0 0 0;
}
@font-face {
	font-family: 'emeraldsentinelscrawlregular';
	src: url('emeraldsentinelscrawl-webfont.eot');
	src: url('emeraldsentinelscrawl-webfont.eot?#iefix') format('embedded-opentype'),  url('emeraldsentinelscrawl-webfont.woff') format('woff'),  url('emeraldsentinelscrawl-webfont.ttf') format('truetype'),  url('emeraldsentinelscrawl-webfont.svg#emeraldsentinelscrawlregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'monster';
	src: url('ccmonstermash-webfont.eot');
	src: url('ccmonstermash-webfont.eot?#iefix') format('embedded-opentype'),  url('ccmonstermash-webfont.woff') format('woff'),  url('ccmonstermash-webfont.ttf') format('truetype'),  url('ccmonstermash-webfont.svg#ccmonstermashregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.bodycopy-scrawl {
	font-family: "emeraldsentinelscrawlregular", Tahoma, sans-serif;
	font-size: 16pt;
	text-align: left;
}
.sidecopy-scrawl {
	font-family: "emeraldsentinelscrawlregular", Tahoma, sans-serif;
	font-size: 12pt;
	text-align: left;
}
.monsterheader {
	font-family: "monster";
	font-size: 28pt;
	text-align: center;
	color: #006633;
	letter-spacing: 2pt;
}
.bodycopyleft {
	font-family: Tahoma, sans-serif;
	text-align: left;
	letter-spacing: 1pt;
	font-size: 16pt;
	line-height: 140%;
}
.bodycopyleftpad {
	font-family: Tahoma, sans-serif;
	text-align: left;
	letter-spacing: 1pt;
	font-size: 16pt;
	padding: 20px
}
.bodycopyright {
	font-family: Tahoma, sans-serif;
	text-align: right;
	letter-spacing: 1pt;
	font-size: 16pt;
}
.bodycopyrightpad {
	font-family: Tahoma, sans-serif;
	text-align: right;
	letter-spacing: 1pt;
	font-size: 16pt;
	padding: 20px
}
.bodycopycenter {
	font-family: Tahoma, sans-serif;
	text-align: center;
	letter-spacing: 1pt;
	font-size: 16pt;
}
.sidecopyleft {
	font-family: Tahoma, sans-serif;
	text-align: left;
	letter-spacing: 1pt;
	font-size: 16pt;
	color: black;
}
.sidecopyleftpad {
	font-family: Tahoma, sans-serif;
	text-align: left;
	letter-spacing: 1pt;
	font-size: 16pt;
	padding: 20px;
	color: black;
}
.sidecopyright {
	font-family: Tahoma, sans-serif;
	text-align: right;
	letter-spacing: 1pt;
	font-size: 16pt;
	color: black;
}
.sidecopycenter {
	font-family: Hoefler Text, Times, Times New Roman, serif;
	text-align: center;
	letter-spacing: 1pt;
	font-size: 10pt;
	color: #006633;
	line-height: 120%;
}
.sidecopycenterpad {
	font-family: Hoefler Text, Times, Times New Roman, serif;
	text-align: center;
	letter-spacing: 1pt;
	font-size: 16pt;
	color: #006633;
	line-height: 120%;
}
.headerbutton {
	font-family: Tahoma, sans-serif;
	text-align: center;
	letter-spacing: 1pt;
	font-size: 18pt;
	color: black;
	line-height: 120%;
	font-weight: bold;
}
table.tableborder {
	table-layout: auto;
	width: 100%;
	border-spacing: 20px;
	empty-cells: hide;
	margin-top: -5px;
}
table.tablenoborder {
	table-layout: auto;
	width: 100%;
	border-spacing: 20px;
	empty-cells: hide;
}
td {
	border-radius: 4px;
	border: medium solid #006633;
	padding: 20px;
}
td.td-noborder {
	padding: 0px;
}
td.td-nopad {
	padding: 0px;
}
.logo {
	position: relative;
	right: 35px;
	left: 0px;
	top: 0px;
	height: 110px;
	text-align: center;
}
.grade {
	position: inherit;
	right: 3%;
	left: 3%;
	top: 63px;
	height: 45px;
	text-align: center;
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,1.00) 0%, rgba(100,95,95,1.00) 50%, rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(255,255,255,1.00) 0%, rgba(100,95,95,1.00) 50%, rgba(255,255,255,1.00) 100%);
	opacity: 0.5;
}
.gradeborder {
	position: absolute;
	right: 20px;
	left: 20px;
	top: 59px;
	height: 45px;
	text-align: center;
	border-radius: 4px;
	border: medium solid #006633;
}
.enclosure {
	position: static;
	right: 0px;
	left: 0px;
	top: 20px;
	height: 115px;
	text-align: center;
	border: none;
}
.greengrad {
	background-image: url(../images/greengrad.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center;
	position: absolute;
	height: 100%;
	width: 100%;
	overflow-y: hidden;
}
.dots {
	background-image: url(../images/dots.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	position: absolute;
	filter: alpha(opacity=50);
	opacity: .5;
	height: 100%;
	width: 100%;
}
.main {
	top: 20px;
	position: absolute;
	right: 20px;
	left: 20px;
	bottom: 20px;
	text-align: center;
	overflow-y: scroll;
	border-radius: 4px;
	border: medium solid #006633;
}
.maingrade {
	top: 20px;
	position: absolute;
	right: 20px;
	left: 20px;
	bottom: 20px;
	text-align: center;
	overflow-y: scroll;
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,1.00) 0%, rgba(181,181,181,1.00) 50%, rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(255,255,255,1.00) 0%, rgba(181,181,181,1.00) 50%, rgba(255,255,255,1.00) 100%);
}
.gradiant {
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,1.00) 0%, rgba(181,181,181,1.00) 50%, rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(255,255,255,1.00) 0%, rgba(181,181,181,1.00) 50%, rgba(255,255,255,1.00) 100%);
	opacity: 0.5;
}
.mainleft {
	width: 300px;
	position: inherit;
	top: 20px;
	left: 20px;
	padding: 20px;
	text-align: center;
	border-radius: 4px;
	border: medium solid #006633;
}
.mainright {
	width: 25%;
	position: inherit;
	top: 20px;
	right: 20px;
	padding: 20px;
	text-align: center;
	overflow-y: scroll;
	border-radius: 4px;
	border: medium solid #006633;
}
.mainrightrel {
	width: 25%;
	position: inherit;
	top: 20px;
	right: 20px;
	padding: 20px;
	text-align: center;
	overflow-y: scroll;
	border-radius: 4px;
	border: medium solid #006633;
}
.pic-left-top {
	float: left;
	clear: none;
	padding-right: 20px;
	padding-bottom: 20px;
}
.pic-right-top {
	float: right;
	clear: none;
	padding-left: 20px;
	padding-bottom: 20px;
}
.pic-left-bottom {
	float: left;
	clear: none;
	padding-right: 20px;
	padding-top: 20px;
}
.pic-right-bottom {
	float: right;
	clear: none;
	padding-left: 20px;
	padding-top: 20px;
}
.pic-left {
	float: left;
	clear: none;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.pic-right {
	float: right;
	clear: none;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}
